/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.1
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

li {margin-bottom: 0;}

.h2, h2 {
    font-size: 1.6em;
    line-height: 1.2em;
}

.portfolio-summary entry-summary pb {
    padding-bottom: 0px;
}

.pb {
    padding-bottom: 0px;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
